#logo {
	position: relative;
	top: 0;
	left: 0;
}

#logo {
	margin-top: 18px;
	margin-bottom: 26px;
	margin-left: 40px;
}

#Body {
	background-image: url(Skin/background.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}

#Body ,
h1, .contentSection h1 a,
h2, .contentSection h2 a,
h3, .contentSection h3 a,
h4, .contentSection h4 a,
.contactFormPane .SubHead, .contactFormPane A.CommandButton:link,
li.nav_rootItem,
.nav_subMenu li
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.tab2356 .featurePane {
	height: 375px;
	padding-top: 55px;
	padding-left: 7.7%;
	background-color: #1a5c0f;
	background-image: url(Skin/home-feature-background.jpg);
	background-position: left top;
}

 .tab2356 .featurePane h1 {
	font-size: 38px;
	margin-bottom: 10px;
	color: #fff;	
 }
 
 .tab2356 .featurePane p {
	font-size: 17px;
	color: #fff;	
}

 .tab2356 .featurePane .containerWidth {
	max-width: 450px;
	margin-right: 7.7%;
 }
 
 a.button {
	display: block;
	width: 120px;
	margin: 0 auto;
	padding: 5px 10px;
	background-color: #40e0d0;
	color: #000 !important;
	border: solid 1px #fff;
	border-radius: 1px;	
	text-decoration: none;
	box-shadow: -3px 3px 4px 1px rgba(0, 0, 0, .3); 
 }
 
 a.button:hover {
	background-color: #b79a00;
	color: #fff !important;	
	text-decoration: none;
 }
 
/**** COLOUR ****/
h1, .contentSection h1 a,
h2, .contentSection h2 a,
h3, .contentSection h3 a,
h4, .contentSection h4 a,
.mainContentZone p b, .mainContentZone p strong,
.contentSection a,
.contentSection a:visited,
.contactFormPane A.CommandButton:link {
 	color: #b79a00; /* theme colour */
}

.contactFormPane a.UDT_Default,
.nav_subItemHover,
.nav_rootCurrent a,
.nav_rootHover a
{
    background-color: #b79a00; /* theme colour */
}

.contactFormPane A.CommandButton:hover,
.contentSection a:hover,
.subNavHeading,
.subNav li.navLinkSelected a  {
	color: #947d00; /* darker */
}

.contactFormPane a.UDT_Default,
.contactFormPane 
{
    border-color: #947d00 !important; /* darker */
}

.nav_subMenu,
.nav_subMenu li {    	    
	border-color: #584a00; /* very dark (about 30%) */
}

/* special menu */
.navRootOuter ,
.navContainer ul li  {
	background-color: #40e0d0;
	background-image: none;
}
.nav_rootItem a:link,  .nav_rootItem a:visited, .nav_rootItem a:active, .nav_rootItem a:hover {
	color: #000;
}
.nav_rootCurrent a:link,  .nav_rootCurrent a:visited, .nav_rootCurrent a:active, .nav_rootCurrent a:hover a,
.nav_rootHover a:link,  .nav_rootHover a:visited, .nav_rootHover a:active, .nav_rootHover a:hover a {
	background-color: #000;
	color: #fff;
}
